<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje xSubGr="cSifraPat" ForsPrazenRed="D" xPodrediPo="cSifraPat,Sifra_art" />
       <Header VisinaHeader="35" />

       <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="Posta" Naslov="Po{ta" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="SMesto" Naslov="Mesto" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" FormatStr="0" />
       <Red ImeId="Rok_Dosp" Naslov="Valuta" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Uces" Naslov="Rabat%" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="Sifra_Pat" Naslov="Komerc" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />    
       <Red ImeId="TipKup" Naslov="Tip Komint" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />    

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
